var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/semantic/route.js")
R.c("server/chunks/[root-of-the-server]__6da9e4e5._.js")
R.c("server/chunks/[root-of-the-server]__539d1009._.js")
R.c("server/chunks/my-quran-app__next-internal_server_app_api_semantic_route_actions_3c2c34e4.js")
R.m(854)
module.exports=R.m(854).exports
